Endpoints 6
- List all agent teams for a workspaceGET
/api/agent-teams/workspace/{workspaceId} - Create a new agent team with members and rulePOST
/api/agent-teams/workspace/{workspaceId} - Update a team's metadata, members, and/or rulePUT
/api/agent-teams/{teamId} - Delete a team (cascades to rule, members, tracker)DEL
/api/agent-teams/{teamId} - Bulk update team priorities (drag-to-reorder)PUT
/api/agent-teams/workspace/{workspaceId}/reorder - Dry-run — given a contact (or contact id), return which team would matchPOST
/api/agent-teams/workspace/{workspaceId}/preview
